package main   

import (
    "log"
    "net/http"
    "github.com/tgckpg/golifehk/handlers"
)

func main() {
    http.HandleFunc( "/", handlers.Index )
    log.Fatal(http.ListenAndServe(":8000", nil))
}
